export const SET_ERROR = 'SET_ERROR';
export const SET_LOADING = 'SET_LOADING';
export const SET_AUTHENTICATION = 'SET_AUTHENTICATION';
export const SET_USER = 'SET_USER';
export const SET_LESSONS = 'SET_LESSONS';
export const SET_CURRENTLESSONID = 'SET_CURRENTLESSONID';
export const SET_FIELD = 'SET_FIELD';
export const SET_TEACHERS_INFOS = 'SET_TEACHERS_INFOS';
export const SET_STUDENT_GROUP = 'SET_STUDENT_GROUP';
